<?php

use CodeIgniter\Router\RouteCollection;

$routes->get("/", "Home::index");
$routes->get("/topic", "UniversalController::ViewTopic");
$routes->get("/category", "UniversalController::ViewCategory");
$routes->get("/artical", "UniversalController::ViewArtical");
$routes->get("/edit/(:any)", "UniversalController::EditPage/$1");
$routes->get("/getCtgrArtcls/(:any)/(:any)/(:any)", "UniversalController::GetCategoryArticals/$1/$2/$3");
$routes->get("/sections/(:any)", "UniversalController::GetSections/$1");
$routes->get("/universal/(:any)/(:any)/(:any)", "UniversalController::Show/$1/$2/$3");